/*
 * adc.h
 *
 *  Created on: Sep 6, 2017
 *      Author: dmitrijs
 */

#ifndef ADC_H_
#define ADC_H_

void Adc_Init(void);
unsigned short LPF(unsigned short lpf_c, unsigned short value,
		unsigned short old_value);
unsigned short Adc_Read(unsigned char ch);

#endif /* ADC_H_ */
